Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
apply_arg Struct Reference

## Data Fields
int | i
int | argc
int | errnum
int(* | func )(const char *, void *)
void * | arg
struct apply_filename | fn [FLEX_ARY_LEN]

## Detailed Description

Definition at line 366 of file file.c.

## Field Documentation

## ◆ arg

void* apply_arg::arg

Definition at line 371 of file file.c.

## ◆ argc

int apply_arg::argc

Definition at line 368 of file file.c.

## ◆ errnum

int apply_arg::errnum

Definition at line 369 of file file.c.

## ◆ fn

struct apply_filename apply_arg::fn[FLEX_ARY_LEN]

Definition at line 372 of file file.c.

## ◆ func

int(* apply_arg::func) (const char *, void *)

Definition at line 370 of file file.c.

## ◆ i

int apply_arg::i

Definition at line 367 of file file.c.

The documentation for this struct was generated from the following file:

- file.c